/*
Theme Name: Troy Security
Theme URI: http://tba.com
Description: Custom WordPress Theme
Author: inboundREM
Author URI: https://inboundrem.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Main Navigation */
.navbar-style-one .dropdown-menu>li>a {
    padding: 0 10px;
}

#site-navigation .menu-button >a >span.link-inner {
    background: linear-gradient(to right,	#ffffff 50%,#ffc600 50%) no-repeat scroll right bottom / 210% 100% !important;
    color: #000;
    padding: 15px 20px;
    letter-spacing: 1px;
    border-radius: 0;
}
#site-navigation .menu-button >a >span.link-inner:hover {
    background-position: left bottom !important;
}

#site-navigation .menu-home > a:before {
    content: url('images/home.svg');
    width: 18px;
    height: auto;
    display: inline-block;
    position: relative;
    top: 1px;
    left: 2px;
}
#site-navigation .menu-commercial > a:before {
    content: url('images/commercial.svg');
    width: 16px;
    height: auto;
    display: inline-block;
    position: relative;
    top: 1px;
    left: 2px;
}
#site-navigation .menu-support > a:before {
    content: url('images/support.svg');
    width: 16px;
    height: auto;
    display: inline-block;
    position: relative;
    top: 2px;
    left: 2px;
}
#site-navigation .menu-consulting > a:before {
    content: url('images/consulting.svg');
    width: 16px;
    height: auto;
    display: inline-block;
    position: relative;
    top: 2px;
    left: 2px;
}
#site-navigation .menu-contact > a:before {
    content: url('images/contact.svg');
    width: 16px;
    height: auto;
    display: inline-block;
    position: relative;
    top: 2px;
    left: 2px;
}
#site-navigation .menu-phone > a {
    padding: 0 10px 0 25px;
}
#site-navigation .menu-phone > a:before {
    content: url('images/phone.svg');
    width: 16px;
    height: auto;
    display: inline-block;
    position: relative;
    top: 2px;
    left: 2px;
}

#site-navigation .dropdown-menu ul a {
    padding: 10px 12px;
}


/* Buttons and Forms */
.theme-button {
    background: linear-gradient(to right,	#000000 50%,#ffc600 50%) no-repeat scroll right bottom / 210% 100% !important;
    color: #000 !important;
    border-radius: 0;
    font-size: 13px;
    letter-spacing: 1.2px;
    padding: 15px 25px;
}
.theme-button:hover {
    background-position: left bottom !important;
    color: #fff !important;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    font-size: 14px;
}

input[type="submit"] {
    color: #000;
    text-transform: uppercase;
    border-radius: 0;
    background: linear-gradient(to right,	#000000 50%,#ffc600 50%) no-repeat scroll right bottom / 210% 100% !important;
}
input[type="submit"]:hover {
    background-position: left bottom !important;
    color: #fff !important;
}

/* Home Hero Form */
#hero-form .hero-form-heading h1 {
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 20px;
}
#hero-form.middle-cta .hero-form-heading h1 {
    text-transform: none;
    font-size: 24px;
}
#hero-form .hero-form-heading p {
    font-size: 14px;
}
#hero-form form input, #hero-form form textarea {
    width: 100%;
}
#hero-form form input[type="radio"] {
    width: auto;
    margin-top: 0;
}
#hero-form form .wpcf7-radio .wpcf7-list-item-label {
    top: 2px;
    position: relative;
    font-size: 14px;
}
#hero-form form hr {
    margin: 5px 0;
}
#hero-form form p {
    margin: 0;
}
#hero-form input[type="submit"] {
    display: block;
    width: 100%;
    font-size: 13px;
    letter-spacing: 1.2px;
    padding: 15px 10px;
}

#hero-form label {
    color: #000;
    font-size: 14px;
}

/* Home Boxes */
#home-boxes .wpb_wrapper, #home-boxes .vc_inner, #home-boxes .vcex-icon-box-two {
    height: 100%;
}
#home-boxes .vcex-icon-box-image {
    width: auto;
    height: 60px;
    margin: 0 0 10px 0;
}

#home-boxes .theme-button {
    background: linear-gradient(to right,	#fff 50%,#000 50%) no-repeat scroll right bottom / 210% 100% !important;
    color: #fff !important;
}
#home-boxes .theme-button:hover {
    background-position: left bottom !important;
    color: #000 !important;
}

/* Top Bar */
.toggle-bar-btn:not(.bar-open) {
    display: none;
}

/* Client Logos */
#client-logos img {
    max-width: 80%;
    opacity: .8;
}
#client-logos img:hover {
    opacity: 1;
    -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s;
}

/* Contact Us */
#contact-form input {
    width: 100%;
}
#contact-form input[type="submit"] {
    width: auto;
}


/* Footer Callout */
#footer-callout .theme-button {
    background: linear-gradient(to right,	#fff 50%,#000 50%) no-repeat scroll right bottom / 210% 100% !important;
    color: #fff !important;
}
#footer-callout .theme-button:hover {
    background-position: left bottom !important;
    color: #000 !important;
}

/* Footer */
#footer-widgets.wpex-row .col:last-of-type .widget_text .widget-title {
    background-color: #ffc600;
    color: #000;
    margin-bottom: 0;
    padding: 10px;
    text-transform: uppercase;
}
#footer-widgets.wpex-row .col:last-of-type .textwidget {
    padding: 10px;
    background-color: #fff;
}
#footer-widgets.wpex-row .col:last-of-type .textwidget .wpcf7-form p {
    margin: 0;
}
#footer-widgets.wpex-row .col:last-of-type .textwidget input[type="submit"] {
    width: 100%;
}
#footer-widgets.wpex-row .col:last-of-type .textwidget input {
    width: 100%;
}

/* Media Queries */
@media only screen and (max-width: 1200px) {
    .navbar-style-one .dropdown-menu>li>a {
        padding: 0 5px;
    }
    #site-navigation > a:before, #site-navigation .menu-phone {
        display: none !important;
    }
    
    .mobile-toggle-nav .menu-phone {
        display: none;
    }
}